@charset "utf-8";
a {
	text-decoration: underline;
	color: #CC6666;
}
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	color: #666666;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#container {
	width: 930px;
	margin: auto;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
}
#header {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #006666;
	background-image: url(../images/header_back.gif);
	background-repeat: repeat-x;
	height: 15px;
	padding-left: 20px;
}
#header_lower {
	/* float: left; 2011/06/15 コメントアウト */
	/*width: 780px;*/
	/*height: 25px;*/
}
#footer {
	background-image: url(../images/footer_back.jpg);
	background-repeat: repeat-x;
	padding-top: 25px;
	padding-bottom: 25px;
	/* clear: both; 2011/06/15 コメントアウト */
	background-color: #006666;
}
#footer_contents {
	margin: auto;
	width: 930px;
	font-size: 10pt;
	line-height: 170%;
	color: #FFFFFF;
}
#footer_contents a {
	color: #FFFFFF;
	text-decoration:none;
}
#footer_contents a:hover{
	color: #FFFFFF;
	text-decoration:underline;
}
#title {
	width: 930px;
	background-image: url(../images/title_line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	/* float: left; 2011/06/15 コメントアウト */
}


#logo {
	float: left;
	height: 53px;
	width: 200px;
	padding-top: 7px;
}
#banner-area_title {
	float: right;
	height: 60px;
	/*----- 2013/07/02 変更：ここから -----*/
	/* width: 468px; */
	width: 700px;
	/*----- 2013/07/02 変更：ここまで -----*/
	margin-left: 10px;
}
/*----- 2013/07/02 追加：ここから -----*/
#banner-area_title a{
	float: left;
	margin-left:10px;
}
/*----- 2013/07/02 追加：ここまで -----*/
#banner-area_left {
	float: left;
	width: 150px;
	margin-top: 5px;
	line-height: 5px;
	/*** FW_F追加 ***/
	text-align:center;
}
#banner-area_right {
	float: right;
	width: 120px;
	line-height: 5px;
	/*** FW_F追加 ***/
	text-align:center;
}
/*** FW_F追加　ここから ***/
#banner-area_right a{
	margin:0px 0px 5px;
	display:block;
}
#banner-area_left hr, #banner-area_right hr{
	border:none;
	border-top:2px dashed #006666;
}
/*** FW_F追加 ここまで ***/
#date {
	float: left;
	margin-left: 5px;
	background-image: url(images/date_line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
	width: 720px;
	height: 40px;
}
#rss {
	float: right;
	background-image: url(images/date_line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 8px;
	width: 200px;
	height: 31px;
	margin-right: 5px;
	text-align: right;
	padding-top: 6px;
}
#column_left {
	float: left;
	width: 150px;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#column_right {
	float: right;
	width: 120px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
}
#column_center {
	float: left;
	width: 630px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#column_left-lower {
	float: left;
	width: 98%;
	margin-top: 15px;
	margin-right: 20px;
	margin-left: 5px;
	margin-bottom: 15px;
}
#column_detail {
	float: left;
	width: 920px;
	margin-top: 15px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 15px;
}

#top_search-header {
	float: left;
	width: 150px;
	height: 24px;
}
#top_search {
	float: left;
	width: 134px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
	padding: 5px;
}
#text_lower {
	font-size: 12pt;
	line-height: 150%;
	float: left;
	width: 760px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#text_lower tr {
	background-color: #FFFFFF;
}
#text_lower table {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}
#text_lower td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align:baseline;
}
#search_criteria {
	/* float: left; 2011/06/15 コメントアウト */
	width: 756px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #009999;
	border-bottom-color: #009999;
	border-left-color: #009999;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #009999;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 200%;
}
#search_result-count {
	/* float: left; 2011/06/15 コメントアウト */
	width: 780px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(search/images/line_search.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
}
#search_sort {
	/* float: left; 2011/06/15 コメントアウト */
	width: 775px;
	margin-bottom: 5px;
	background-color: #009999;
	margin-top: 5px;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.search_result-frame {
	/* float: left; */
	width: 760px;
	background-image: url(search/images/details_back.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	margin-top: 5px;
	/* margin-bottom: 5px; */
	margin-bottom: 10px;
	border-top-width: 9px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.search_result-frame_free {
	/* float: left; 2011/06/15 コメントアウト */
	width: 760px;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 5px;
	/* margin-bottom: 5px; */
	margin-bottom: 10px;
	border-top-width: 9px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.search_result-photo {
	float: left;
	width: 100px;
	margin-right: 10px;
}
.search_result-name {
	font-size: 14pt;
	font-weight: bold;
	color: #CC6666;
	background-image: url(search/images/line_name.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	float: right;
	width: 640px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.search_result-name_free {
	font-size: 10pt;
	font-weight: bold;
	background-image: url(search/images/line_name-free.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	/* float: left; 2011/06/15 コメントアウト */
	width: 750px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.search_result-deathday {
	font-size: 9pt;
	font-weight: normal;
}
.search_result-deathday_free {
	font-size: 8pt;
	font-weight: normal;
}
.search_result-details {
	font-size: 12pt;
	background-image: url(search/images/line_details-dot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	float: right;
	width: 650px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.search_result-details_free {
	font-size: 9pt;
	background-image: url(search/images/line_details-dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	/* float: left; 2011/06/15 コメントアウト */
	width: 760px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.search_result-condolence {
	float: left;
	width: 100px;
	height: 45px;
	margin-top: 5px;
}
.search_result-line {
	float: left;
	width: 780px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#top_okuyami-header {
	float: left;
	width: 630px;
	height: 24px;
}
#top_okuyami-frame {
	float: left;
	width: 624px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(images/back_okuyami.jpg);
	background-repeat: repeat-x;
	/* height: 400px; */
	background-position: bottom;
}
hr.clear{
	visibility:hidden;
	clear:both;
}
#top_okuyami-frame #annotation{
	margin:0px 20px 5px;
	font-size:75%;
	color: #FF0000;

}
#top_okuyami-frame #annotation hr{
	border:none;
	border-top:2px solid #006666;
}
.top_okuyami-list {
	float: left;
	width: 195px;
	margin-right: 4px;
	overflow: auto;
	margin-left: 4px;
	/*height: 370px;*/
	height: 700px;
	padding-left: 5px;
}
.top_okuyami-title {
	float: left;
	width: 200px;
	margin-right: 4px;
	height: 30px;
	/* overflow: auto; */
	margin-left: 4px;
}
.top_okuyami-name {
	overflow: auto;
	font-size: 11pt;
	font-weight: bold;
	color: #CC6666;
	margin-top: 10px;
	clear: both;
	margin-bottom: 5px;
}
.top_okuyami-name_free {
	overflow: auto;
	font-size: 9pt;
	font-weight: bold;
	margin-top: 10px;
	clear: both;
	color: #666666;
}
.top_okuyami-aged {
	overflow: auto;
	font-size: 9pt;
	font-weight: bold;
	color: #CC6666;
	margin-top: 2px;
	margin-bottom: 2px;
	clear: both;
}
.top_okuyami-text {
	float: left;
	font-size: 10pt;
	line-height: 120%;
	background-image: url(images/line-dot_okuyami-S.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.top_okuyami-text_free {
	float: left;
	font-size: 9pt;
	line-height: 130%;
	background-image: url(images/line-dot_okuyami-S.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#top_topics-header {
	float: left;
	width: 210px;
	height: 24px;
	margin-top: 10px;
	margin-right: 5px;
}
#top_topics {
	float: left;
	width: 184px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
	/*height: 400px;*/
	height: 500px;
	margin-right: 5px;
	background-image: url(images/back_topics.jpg);
	background-repeat: repeat-x;
	overflow: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-position: bottom;
}
.top_topics-title {
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
	margin-top: 5px;
	clear: both;
}
.top_topics-text {
	float: left;
	font-size: 10pt;
	line-height: 120%;
	background-image: url(images/line-dot_topics.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
#top_info-header {
	float: left;
	width: 210px;
	height: 24px;
	margin-top: 10px;
	margin-right: 5px;
}
#top_info {
	float: left;
	width: 184px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
	/*height: 400px;*/
	height: 500px;
	margin-right: 5px;
	background-image: url(images/back_info.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	overflow: auto;
}
.top_info-title {
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
	margin-top: 5px;
	clear: both;
}
.top_info-text {
	float: left;
	font-size: 10pt;
	line-height: 120%;
	background-image: url(images/line-dot_topics.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
/*** FW_F変更 ここから ***/
/*
#top_twitter {
	float: right;
	width: 200px;
	height: 400px;
	margin-top: 10px;
}
*/
#top_news {
	float: right;
	width: 200px;
	margin-top: 10px;
}
#top_news div{
	float: left;
	width: 174px;
	height: 500px;
	border-right: 3px solid #006666;
	border-bottom: 3px solid #006666;
	border-left: 3px solid #006666;
	background: url("images/back_hall.jpg") repeat-x bottom;
	padding: 5px 10px;
	overflow: auto;
}
#top_news div ul{
	margin:5px 0px 0px;
	padding:0px;
	list-style:none;
	font-size:10pt;
}
#top_news div ul li{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #ababab;
}
#top_news div ul li a{
	text-decoration:none;
}
/*** FW_F変更 ここまで ***/
#top_hall-header {
	float: left;
	width: 630px;
	height: 24px;
	margin-top: 10px;
}
#top_hall-frame {
	float: left;
	width: 604px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
	padding: 10px;
	background-image: url(images/back_hall.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.top_hall-area {
	float: left;
	width: 610px;
	height: 26px;
	background-image: url(images/line_hall.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.top_hall {
	float: left;
	width: 600px;
	background-image: url(images/line-dot_hall.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.top_hall-name {
	float: left;
	width: 110px;
	overflow: auto;
	font-size: 9pt;
	font-weight: bold;
	color: #CC0000;
	padding-right: 10px;
	line-height: 110%;
}
.top_hall-text {
	float: left;
	width: 110px;
	font-size: 9pt;
	line-height: 110%;
	padding-right: 10px;
}
#detail_header {
	float: left;
	width: 915px;
	background-image: url(search/images/header_detail.gif);
	background-repeat: no-repeat;
	font-size: 18px;
	color: #FFFFFF;
	height: 35px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	padding-left: 5px;
}
#detail_funeral-frame {
	float: left;
	width: 890px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 5px solid #333333;
}
#detail_funeral-name {
	float: left;
	width: 890px;
	font-size: 16pt;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
}
#detail_funeral-photo {
	float: left;
	width: 330px;
	height: 320px;
	margin-right: 20px;
	margin-top: 20px;
}
#detail_funeral-text {
	float: left;
	width: 500px;
	font-size: 16pt;
	margin-top: 20px;
	font-weight: bold;
	line-height: 200%;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
#detail_funeral-map {
	float: left;
	width: 890px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#detail_funeral-achievement_header {
	float: left;
	width: 910px;
	margin-top: 10px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC9999;
	border-bottom-color: #CC9999;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 18px;
	color: #CC6666;
	font-weight: bold;
	padding: 5px;
	height: 35px;
	margin-bottom: 5px;
}
#detail_funeral-deathday {
	font-size: 12pt;
	font-weight: normal;
}
.detail_funeral-achievement_frame {
	float: left;
	width: 910px;
	background-image: url(search/images/line_details-dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.detail_funeral-achievement_title {
	float: left;
	width: 90px;
}
.detail_funeral-achievement_text {
	float: left;
	width: 810px;
	font-size: 12pt;
	margin-left: 10px;
}
#privacy-policy_title {
	font-size: 16pt;
	line-height: 120%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
}

/* FW_F：追加 */
.sex_1{
	color:#0000FF;
}
.sex_2{
	color:#FF0000;
}
a[href^='http://maps.google.co.jp/'], a[href^='http://g.co/maps/'], a[href^='https://www.google.co.jp/maps/']{
	color:#0000FF;
}
.hall{
	display:none;
}
/* clearfix：フロートした要素が親要素からはみ出してしまうのを回避 */
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}/* For modern browsers */
.cf:after {
	content:"";
	display:block;
	clear:both;
}
/* ---------------------- Dolphin nav ---------------------- */
#time4bed-nav{position:relative;height:43px;font-size:14px;text-transform:uppercase;background:#fff url("images/time4bed_bg.gif") repeat-x bottom left; font-weight:bold;}
#time4bed-nav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#time4bed-nav ul li{display:block;float:left;margin:0 2px;}
#time4bed-nav ul li a{display:block;float:left;color:#FFFFFF;text-decoration:none;padding:0 0 0 25px;height:43px;line-height:50px;}
#time4bed-nav ul li a span{display:block;float:left;padding:0 25px 0 0;height:31px;width:auto;}
#time4bed-nav ul li a:hover{color:#fff;}
#time4bed-nav ul li a:hover span{display:block;cursor:pointer;}
#time4bed-nav ul li a.current,#time4bed-nav ul li a.current:hover{color:#894d12;background:transparent url("images/time2bed_left-ON.gif") no-repeat top left;}
#time4bed-nav ul li a.current span{background:transparent url("images/time2bed_right-ON.gif") no-repeat top right;height:43px;}
/* ---------------------- END Dolphin nav ---------------------- */
.tab_content{
	display:none;
}
.QA{
	margin-bottom:30px;
	padding:10px;
}
.QA .question{
	margin:0px;
	padding:20px 10px 5px 60px;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:2px dotted #006666;
	border-left:1px solid #CCCCCC;
	/*
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	*/
	background:url('../images/manner_q.gif') no-repeat #EFEFEF 20px 10px;
	color:#066666;
	font-weight:bold;
}
.QA .answer{
	margin:0px;
	padding:20px 10px 10px 60px;
	border:1px solid #CCCCCC;
	border-top:none;
	/*
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	*/
	background:url('../images/manner_a.gif') no-repeat 20px 10px;
}
.QA .sample{
	margin-top:10px;
	font-size:90%;
}
.QA .answer table{
	width:auto !important;
}
.QA .answer td{
	padding:2px !important;
	border:none !important;
}
.QA .answer tr.line{
	border-bottom:1px solid #CCCCCC;
}



/*--------------------追加分-------------------*/
.titleback{
	background: url(../images/header_titleback.png);
	color: #FFFFFF;
	width: 99%;
	padding:5px;
	font-size: 85%;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.4); 
}

.fontred{
	color: #FF0000;
}

.toiawase{
	margin-left: 10px;
	margin-right: 10px;
	
	border: 1px dashed #007070;
	padding-top: 15px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4); 

}

#content{
	line-height: 1.2;
	margin-right: 10px;
	margin-left: 5px;
	font-weight: bold;
}

.toiawase .yokohaba{
	width: 80% !important;
}

textarea.yokohaba{
	height: 95px !important;
}

.margin_bottom_5px{
	margin-bottom: 5px;
	margin-left: 10px;
}

.center{
	display: block;
	text-align: center;
}

.nonfroat{
	border-bottom: 1px dashed #007070;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	float: none;
	width: 92%;

}

hr.nonfroat{
	margin-left: 5px;
	margin-right: 5px;
	height: 1px;
	clear: both;
	background-color: #eeffee;
	float: none;
	align: center;
	width: 92%;

}

.toi_left{
	width: 19%;
	height: 33px;
	float: left;
	text-align: right;
	line-height: 25px;
	margin-left: 35px;
}

.toi_right{
	width: 75%;
	height: 33px;
	float: right;
	text-align: left;
	line-height: 25px;
}

.toi_left_big{
	width: 19%;
	height: 115px;
	float: left;
	text-align: right;
	line-height: 25px;
	margin-left: 35px;
}

.toi_right_big{
	width: 75%;
	height: 115px;
	float: right;
	text-align: left;
	line-height: 25px;
}

.toi_left_free{
	width: 43%;
	height: 115px;
	float: left;
	line-height: 35px;
	margin-left: 10px;
	margin-top: 10px;
	text-align: right;
}
.toi_right_big textarea{
	height: 105px;
}


.toi_right_free{
	width: 53%;
	height: 90px;
	float: right;
	text-align: left;
	line-height: 25px;
	margin-top: 25px;
}

.toi_left_thanks{
	width: 34%;
	height: 115px;
	float: left;
	line-height: 35px;
	margin-left: 20px;
	margin-top: 40px;
	text-align: right;
}

.toi_right_thanks{
	width: 58%;
	height: 90px;
	float: right;
	text-align: left;
	line-height: 25px;
	margin-top: 60px;

}


.must{
	line-height: 1.2;
}

.bpic{
	border: 1px solid #aab0aa;
	margin-top: -1px;
	margin-left: -1px;
}

.err_set{
	margin-left: 55px;
}

.left_1em{
	margin-left: 1em;
}

.sv{
	text-align: right;
	font-weight: bold;
	margin-top: 0px;
}

#column_left-lower{
	margin-top: 5px;
}

.thanks_text{
	margin-top: 60px;
	margin-bottom: 50px;
	line-height: 1.5;
	margin-left: 12px;
	margin-bottom: 20px;
	border: 1px dashed #007070;
	padding-top: 60px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 60px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.4); 

}

.thanks_area{
	min-height: 500px;
	width: 98%;
}

.big_center_font{
	text-align: center;
//	padding-top: 5px;
	padding-bottom: 45px;
	font-size: 24px;
	
}


/*---------------------------------------------*/